# $Id: nl-NL.com_modules.ini
# Joomla! Dutch Translation
# Copyright (C) 2005 - 2009 Open Source Matters. All rights reserved.
# Copyright (C) Translation 2005 - 2010 DutchJoomla! (http://www.dutchjoomla.org)
# Last revised by : G.J. van de Pol, 15-11-2009.
# License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
# Note : All ini files need to be saved as UTF-8 - No BOM

ADMIN=admin
ADMINISTRATOR=Administrator
ADMIN MENU=Admin menu
ADMIN SUBMENU=Admin submenu
ALL=Alle
CACHE TIME=Cachetijd
CACHING=Cachen
COMPONENT LIST=Componentenlijst
COPY OF=Kopie van %s
CUSTOM HTML=Aangepaste HTML
CUSTOM OUTPUT=Aangepaste weergave
EDIT=Bewerken
EDIT MENU=Klik om dit menu te bewerken
EDIT MODULE=Klik om deze module te bewerken
FEED DISPLAY=Feedweergave
FOOTER=Voettekst
GO=Ga
ITEMS STATS=Itemstatistieken
LATEST NEWS=Laatste nieuws
LOGGED IN USERS=Ingelogde gebruikers
LOGIN FORM=Inlogformulier
MENU TAG ID=Menu Tag-ID
MODULE=Module
MODULE_POSITION_TIP_TEXT=U kunt een modulepositie uit het uitklapmenu met vooringestelde posities selecteren of uw eigen modulepositie invullen door de naam in te typen.
MODULE_POSITION_TIP_TITLE=Moduleposities
MODULE CLASS SUFFIX=Module Class suffix
MODULE MANAGER=Modulebeheer
MODULE MUST HAVE A TITLE=Module moet een titel hebben
MODULE NAME=Modulenaam
MODULE PARAMETERS=Moduleparameters
MODULE TYPE=Moduletype
MODULE(S)=Module(s)
MODULES=Modules
MENU ASSIGNMENT=Menutoewijzing
NEVER=Nooit
NEW MODULE=Nieuwe module
NEW=Nieuw
NO CACHING=Niet cachen
NUM=#
ONLINE USERS=Online gebruikers
PAGES=Pagina's
PARAMMODULECLASSSUFFIX=Een suffix (achtervoegsel) dat toegevoegd wordt aan de CSS-class van de module. Dit staat het individueel vormgeven van de module toe.
POPULAR ITEMS=Populaire artikelen
PUBLISH=Activeren
PUBLISH ITEM=Module activeren
PUBLISHED=Geactiveerd
RESET=Herstel
SELECT FROM LIST=Selecteer menu-item(s) uit de lijst
SELECT WHETHER TO CACHE THE CONTENT OF THIS MODULE=Selecteer of u de inhoud van de module wel of niet wilt cachen
SELECT POSITION=Selecteer positie
SELECT TEMPLATE=Selecteer template
SELECT TYPE=Selecteer type
SHOW TITLE=Toon titel
SITE MODULES=Website modules
THE TIME BEFORE THE MODULE IS RECACHED=De tijdsduur in minuten voordat de cache vernieuwd wordt
THERE ARE NO PARAMETERS FOR THIS ITEM=Er zijn geen parameters voor deze module
THIS MODULE DISPLAYS THE BREADCRUMBS=Deze module toont het kruimelpad
THIS MODULE ALLOWS THE DISPLAYING OF A SYNDICATED FEED=Deze module maakt het mogelijk een syndicated feed te tonen
TOOLBAR=Werkbalk
UNASSIGNED=Niet toegewezen
UNPUBLISH=Deactiveren
UNPUBLISH ITEM=Deactiveer module
UNPUBLISHED=Gedeactiveerd
UNREAD ITEMS=Ongelezen berichten
USER STATUS=Status gebruikers
VARIES=Varieert
WARNMAINMENU=U kunt de <em>mod_mainmenu</em> module niet verwijderen aangezien het een basismenu is.
WARNMODULES=kunnen niet verwijderd worden aangezien het Joomla! modules zijn. Deze kunnen alleen gede&iuml;nstalleerd worden.
WHO\'S ONLINE=Wie is er online?
YOU CAN ONLY PREVIEW NEW MODULES.=U kunt alleen een voorbeeld van nieuwe modules bekijken.